Printago API
PATCH
/v1/orders/ignored-skus
Update ignored SKUs list
Request Body
SKUs to add to or remove from the ignore list
EditIgnoredSkusRequest
addoptional
string[]
removeoptional
string[]
Example Request
application/json
{
"add": [
"string"
],
"remove": [
"string"
]
}
Response Schema
IgnoredSku
createdAtrequired
string
format: date-time
idrequired
string
pattern: ^[a-z0-9]{24}$
skusrequired
string[]
storeIdrequired
string
pattern: ^[a-z0-9]{24}$
updatedAtrequired
string
format: date-time
Example Response
200 OK — application/json
{
"skus": [
"string"
],
"id": "string",
"storeId": "string",
"createdAt": "2025-01-15T12:00:00.000Z",
"updatedAt": "2025-01-15T12:00:00.000Z"
}